/* ============================================================
PC
==============================================================*/
@media (min-width: 762px) {
	
	
	/* ============================================================
 	main vi 
	==============================================================*/
	#main_wrap {
		    background: url(../img/mv_bg.jpg) no-repeat top left;
		    width: 100%;
		    height: 550px;
		    position: relative;
		    background-size: cover;
		    margin: 0 0 0 70px;
	}

	#main_wrap h1{
			position: absolute;
			font-family: 'Noto Sans JP', sans-serif;
			font-weight: 600;
			font-size: 6.6rem;
			letter-spacing: 0.1rem;
			color:#000000;
			line-height:1.4;
			top: 45%;
			left: 100px;
			transform: translate(0, -50%);
	}

	#main_wrap h1 span{
			font-size: 1.7rem;
			display: table;
			border:1px solid #000;
			padding: 2px 10px;
	}
	
	/* ============================================================
 	section 01
	==============================================================*/
	#sec01 {
		width: 100%;
		padding: 90px 0 150px;
		position: relative;
		margin: 0 0 0 70px;
	}
	
	#sec01 .wrapper {
		width: 1100px;
		box-sizing:border-box;
		border-radius:10px 10px 0 0;
		padding: 18px 0 0px;
	}
	
	#sec01 .ppl_ul{
	}
	
	#sec01 .ppl_ul ul{
		  display: flex;
		  gap: 10px;
		  flex-wrap: wrap;
		  justify-content: center;
	}
	#sec01 .ppl_ul li{
		width: 317px;
		margin: 0 26px 55px 0;
		position:relative;
		transition: all 0.4s cubic-bezier(0, 0, 0.23, 0.99) 0s;
	}
	#sec01 .ppl_ul li .arrow_wrap img{
		width: 30px;
		bottom: 14px;
		right:0;
		position: absolute;
	}
	#sec01 .ppl_ul li:hover{
		transform:scale(1.05);		
	}
	#sec01 .ppl_ul li .img_wrap p{
		position:absolute;
		font-family: 'Noto Sans JP', sans-serif;
		font-weight: 500;
		letter-spacing: 0.1rem;
		font-size: 1.8rem;
		bottom: 27px;
	}
	#sec01 .ppl_ul li .sub_txt p{
		font-family: 'Noto Sans JP', sans-serif;
		font-weight: 400;
		letter-spacing: 0.1rem;
		line-height: 1.5;
		font-size: 1.4rem;
		margin: -16px 0 0 21px;
		padding: 31px 0 10px 13px;
		border-left: 1px solid #018dcb;
		z-index: 2;
		position: relative;
	}
	#sec01 .ppl_ul li p span {
		display: table;
		background: #fff;
		padding: 0.2em 0.5em 0.2em 0.5em;
		margin-bottom: 0.3em;
		line-height: 1.6;
	}

	.img_wrap {
		  position: relative;
		  /* display: inline-block; */
	}
	
	.img_wrap::before {
		  content: "";
		  position: absolute;
		  top: 0px;      /* はみ出させる */
		  left: 0px;
		  width: 82px;
		  height: 80px;
		  border-top: 2px solid #1e6bd6;   /* 青 */
		  border-left: 2px solid #1e6bd6;
	}

	
	
}